H4 {
	font-family : "Arial", Times, serif;
	font-size : x-small;
		text-align : center;
		color : Black;
}
H1 {
		font-family : "Arial", Times, serif;
	font-size : x-large;
		text-align : center;
		color : Black;
}

H2 {
		font-family : "Arial", Times, serif;
	font-size : large;
		text-align : left;
		color : Black;
}

H3 {
		font-family : "Arial", Times, serif;
	font-size : medium;
		text-align : left;
		color : Black;
}


BODY, TD {
	font-family : "Arial", Times, serif;
	font-size : 10pt;
	color: Black;
	background-color : #CCCCCC;
			}

A {
	font-family : "Arial", Times, serif;
	text-decoration: underline;
	color: #4B0082;
	font : bold;
}

A:VISITED {
 		font-family : "Arial", Times, serif;
		text-decoration: underline;
	color: green;
}


A:Hover {
	font-family : "Arial", Times, serif;
	text-decoration: underline;
	color: red;
}
